/*
Stylesheet for Daniel Gould
*/

*, body {
	margin: 0;
	font-family: 'Lato', helvetica, arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-weight: 400;
	color: #262323;
	
}

html, body {
	height: 100%;
}

body {
	background-color: #fff;
}

a:hover,
.isActive {
	color: #EA5F27;
}

/*
Header and Navigation
*/

header {
	height: 80px;
	width: 100%;
	position: fixed;
	z-index: 10;	
	background-color: #fff;
	padding-bottom: 5px;
}

h1 {
	visibility: hidden;
	height: 0;
	width: 0;

}

nav {
	display: inline-block;
	float: right;
	padding-top: 30px;
	padding-right: 20px;
}

nav ul {
	padding-left: 0;
	list-style-type: none;
}

nav li {
	display: inline;
	padding-left: 20px;
}

nav ul a{
	margin-top: 20px;
	font-size: 16px;
	text-decoration: none;
}

.title-area {
	padding-top: 5px;
	padding-left: 20px;
	float: left;
}

/*
content
*/

.content {
	padding-top: 80px;
	margin: 0 80px 0 80px;
}

.document {

	max-width: 90%;
	margin: 0 auto;
	padding-bottom: 80px;

}

article {
	max-width: 1000px;
	padding: 60px 60px 60px 60px;
	background-color: #f3f3f3;
	margin: 0 auto;
	overflow: hidden;
	line-height: 1.5;
	margin-top: 20px;
	border-color: transparent;
	border-radius: 2px;
}

article .heading-col {

	width: 150px;
	height: 100%;
	float: left;
	margin-right: 60px;
}

article .content-col {
	width: 70%;
	float: right;
}

article img {
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

p, li {
	font-size: 16px;
}

p {
	margin-bottom: 18px;
}

article h2, article h3 {
	font-size: 20px;
	font-weight: 900;
}
.tagline {
	font-size: 100px;
}


/*
projects
*/

.projects {
	display: block;
	overflow: hidden;
}

.project {
	width: 50%;
	float: left;
	position: relative;
	display: block;
	text-decoration: none;
	overflow: hidden;
}

.project-image {
	min-width: 100%;
	height: auto;
}

.hover-effect {
	width: 100%;
	height: 100%;
	float: left;

	overflow: hidden;
	position: relative;
	text-align: center;
	cursor: auto;
}

.project-overlay {
	width: 100%;
	height: 101%;
	position: absolute;
	display: none;
	overflow: hidden;
	opacity: .5;
	top: 0;
	left: 0;
	background-color: #111;
	transition: opacity .5s ease-in;
    -moz-transition: opacity .5s ease-in;
    -webkit-transition: opacity .5s ease-in;
    -o-transition: opacity .5s ease-in;

}

.hover-effect h3 {
	position: absolute;
	text-align: center;
	width: 100%;
	top: 40%;
	color: #fff;
	font-size: 20px;
	opacity: 1.0;
	margin: 0;
	/* JUST DID
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
	*/
}

.hover-effect img {
	max-width: 100%;
	max-height: 100%;
	display: block;
	/*position: relative;*/
	/*-webkit-transform: scale(1);
  	-ms-transform: scale(1);
  	transform: scale(1);
  	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;*/
}

.hover-effect:hover img {
	/*-webkit-transform: scale(1);
  	-ms-transform: scale(1);
  	transform: scale(1);*/
  	-webkit-filter: blur(2px);
  	-moz-filter: blur(2px);
  	-o-filter: blur(2px);
  	-ms-filter: blur(2px);
  	filter: blur(2px);
}

.hover-effect:hover .project-overlay {
	display: block;
	border: 2px solid #000;
	opacity: .8;
	
}

.blurred {
	-webkit-filter: blur(2px);  on contact, this
  	-moz-filter: blur(2px);
  	-o-filter: blur(2px);
  	-ms-filter: blur(2px);
  	filter: blur(2px);
}

.hover-effect a{
	display: inline-block;
	text-decoration: none;
	padding: 7px 14px;
	color: #fff;
	background-color: transparent;
}

/*
.hover-effect:hover .project-overlay{
	-webkit-transform: translate3d(0,-100%,0);
	transform: translate3d(0,-100%,0);
}

.hover-effect:hover h3 {
	-webkit-transform: translate3d(0,-18%,0);
	transform: translate3d(0,-18%,0);
}

.hover-effect:hover h3 {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}
*/
/*
==============================================
floating
==============================================
*/

.floating {
	animation-name: floating;
	-webkit-animation-name: floating;

	animation-duration: 3s;	
	-webkit-animation-duration: 3s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

@keyframes floating {
	0% {
		transform: translateY(0%);	
	}
	50% {
		transform: translateY(6%);	
	}	
	100% {
		transform: translateY(0%);
	}			
}

@-webkit-keyframes floating {
	0% {
		-webkit-transform: translateY(0%);	
	}
	50% {
		-webkit-transform: translateY(6%);	
	}	
	100% {
		-webkit-transform: translateY(0%);
	}			
}

/*
footer
*/

footer {
	margin: 0 auto;
	padding-top: 35px;
	padding-bottom: 35px;
	font-weight: 200;
	font-size: 11px;
	text-align: center;
}

/*
contact
*/

.contact {
	font-size: 20px;
	width: 100%;
	height: 100%;
}

.contact h2 {

	margin: 0 auto 40px;
	text-align: center;
	text-transform: uppercase;
}

.contact .form-group {
	max-width: 90%;
	width: 500px;
	margin: 0 auto;
	padding-bottom: 10px;
}


.contact form {
	float: none;
	margin: 80px auto;
	position: relative;
	max-width: 95%;
	width: 510px;
}

.contact input, .contact textarea {
	border: 2px solid rgba(0,0,0,0.15);
	display: block;
    width: 100%;
    padding: 6px 4px;
    margin-top: 10px;
    outline-color: #333;

}

.contact textarea {
	height: 150px;
}

.contact button {
	background-color: rgba(0,0,0,0.15);
	border-color: transparent;
	border-radius: 2px;
	width: 120px;
	font-size: 100%;
	padding: 6px 4px;
	outline-color: #333;
}

.contact button:hover {
	background-color:#EA5F27 ;
	color: #fff;
}

.contact .success-message {
	text-align: center;
}

.contact-info {
	padding-top: 10px;
}

.contact-info p {
	display: inline;
	font-size: 100%;

}

.contact-info img {
	vertical-align: center;

}

/******
Scrollbar
******/


@media screen and (max-width: 1024px) {

	.tagline {
		font-size: 48px;
	}

	article .heading-col {
		text-align: center;
		margin: 0 auto ;
		padding-bottom: 40px;
		float: none;
	}

	article .content-col {
		margin: 0 auto;
		float: none;
		width: 100%;
	}

	article p {
		font-size: 18px;
	}

	article ul {
		margin: 0 auto;
		float: none;
	}
}

@media screen and (max-width: 767px) {


	.contact {
		margin-top: 20px;
	}

	.contact h2 {
		margin-bottom: 10px;
	}

	.form-group {
		padding-bottom: 0;
		max-width: 80%;
		margin: 0 auto;
	}

	.contact textarea {
		height: 50px;
	}

	.contact label,
	.contact textarea,
	.contact input {
		font-size: 12px;
	}

	.contact button {
		padding: 0 0;
	}
	
	.content {
		margin: 0 0 0 0;
		padding-top: 100px;
	}

	nav li a{
		font-size: 18px;
	}

	.project {
		width: 100%;
	}
}

@media screen and (max-width: 500px) {
	.content {
		margin: 0 0 0 0;
	}


}